## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Thu, 05 May 2016 12:08:23 +0200
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

dist_bin_SCRIPTS =

MAINTAINERCLEANFILES = makefile.in
